﻿--[[
		Localisation file. 
		Instructions for Non-Ace3 method taken from Phanx at WowInterface
		http://www.wowinterface.com/portal.php?&id=224&pageid=250
]]

local _, ns = ...

local L = setmetatable({}, { __index = function(t, k)
	local v = tostring(k)
	rawset(t, k, v)
	return v
end })

ns.L = L

local LOCALE = GetLocale()

if LOCALE:match("^en") then
return end

if LOCALE == "deDE" then
	-- German translations courtesy of Hizuro
	L["Hello!"] = "Hallo!"

	L[" on next reload."]	= " beim nächsten neuladen.";
	L["Active"]						= "Aktiv";
	L["Alt + Click a friend to invite."]					= "Alt + Klick um einen Freund einzuladen.";
	L["Alt + Click guild member to invite."]			= "Alt + Klick um ein Gildenmitglied einzuladen";
	L["Are you sure you want to Reload the UI?"]	= "";
	L["Bags"]							= "Taschen";
	L["Broker_Everything will use the new setting on next reload."]			= "Broker_Everything nutzt die neuen Einstellungen ab dem nächsten neuladen";
	L["Calendar"]					= "Kalendar";
	L["Cfg"]							= "Einstellungen";
	L["Character"]				= "Charakter";
	L["Click a friend to whisper."]			= "Klick einen Freund an zum flüstern.";
	L["Click guild member to whisper."]			= "Klick ein Gildenmitglied an zum flüstern.";
	L["Click here to open Equipment Manager."]			= "Klick hier zum öffnen des Ausrüstungsmanagers.";
	L["Click on an option to toggle the Nameplates on or off."]			= "Klick auf eine Option um die Namensschilder an oder ab zu schalten.";
	L["Click to equip a set."]			= "Klick um ein Set anzuziehen.";
	L["Clock"]						= "Uhr";
	L["Cntrl-Click to delete a set"]			= "Strg-Klick zum löschen eines Sets";
	L["Co-ordinates"]			= "Koordinaten";
	L["Collecting Garbage..."]			= "Sammle Abfall...";
	L["Companion Names"]			= "Begleiternamen";
	L["Currency"]					= "Abzeichen";
	L["Current Amount"]		= "Aktuelle Menge";
	L["Current Status"]		= "Aktueller Status";
	L["Data feeds:"]			= "Daten eingaben:";
	L["Disabled"]					= "Deaktiviert";
	L["Disabling"]				= "Deaktivieren";
	L["Dualspec"]					= "Duale Spezialisierung";
	L["Durability"]				= "Haltbarkeit";
	L["Enable Equipment Manager from the Character pane."]			= "Aktiviere Ausrüstungsmanager im Charakterfenster.";
	L["Enabled"]					= "Aktiviert";
	L["Enabling "]				= "Aktivieren";
	L["Enemy"]						= "Feind";
	L["Equipment Manager is not enabled."]			= "Ausrüstungsmanager ist nicht aktiv.";
	L["Equipment"]				= "Ausrüstung";
	L["Exalted"]					= "Ehrfüchtig";
	L["Faction"]					= "Fraktion";
	L["Free slots remaining"]	= "Freie Plätze verfügbar";
	L["Friend"]						= "Freund";
	L["Friendly Creations"]		= "Freundliche Erzeugnisse";
	L["Friendly Everyone"]		= "Jeden freundlichen";
	L["Friendly Everything"]	= "Alles freundliche";
	L["Friendly Pets"]				= "Freundliches Tier";
	L["Friendly Players"]			= "Freundlicher Spieler";
	L["Friendly"]					= "Freundlich";
	L["Friends"]					= "Freunde";
	L["Game"]							= "Spiel";
	L["Gold Information"]	= "Gold Informationen";
	L["Guild Names"]			= "Gildennamen";
	L["Guild"]						= "Gilde";
	L["Hidden"]						= "Versteckt";
	L["Home"]							= "Zuhause";
	L["Honoured"]					= "Wohlwollend";
	L["Hostile Creations"]	= "Feindliche Einstellung";
	L["Hostile Everyone"]		= "Feindlich Jeden";
	L["Hostile Everything"]	= "Feindlich Alles";
	L["Hostile Pets"]			= "Feindliche Tiere";
	L["Hostile Players"]	= "Feindliche Spieler";
	L["Inn"]							= "Gasthaus";
	L["Labels"]						= "Bezeichnung";
	L["Latency"]					= "Latenz";
	L["Level"]						= "Stufe";
	L["Local Time"]				= "Lokale Zeit";
	L["Location Information"]			= "Standortinformationen";
	L["Location"]					= "Standort";
	L["Logout"]						= "Abmelden";
	L["MAIL"]							= "POST";
	L["Mail from"]				= "Post von";
	L["Mail"]							= "Post";
	L["Memory Usage"]			= "Speichernutzung";
	L["Memory"]						= "Speicher";
	L["Message of the Day"]			= "Nachricht des Tages";
	L["NPC Names"]				= "NSC Namen";
	L["Nameplates"]				= "Namesschilder";
	L["New Mail"]					= "Neue Post";
	L["No Friends Online."]			= "Keine Freunde anwesend";
	L["No Guild"]					= "Keine Gilde";
	L["No Invites"]				= "Keine Einladungen";
	L["No Mail"]					= "Keine Post";
	L["No Spec!"]					= "Keine Spezialisierung!";
	L["No addon manager found. Tried OptionHouse, ACP, stAddonManager and Ampere."]			= "Kein Addon Manager gefunden. Versuchte OptionHouse, ACP, stAddonManager und Ampere.";
	L["No more guild XP can be earned today."]			= "";
	L["No spec!"]					= "Keine Spezialisierung";
	L["No tracking currently active."]			= "";
	L["None"]							= "Nichts";
	L["Notes"]						= "Notizen";
	L["Officer's Notes"]	= "Offiziers Notizen";
	L["PVP Flag"]					= "PVP Markierung";
	L["Pending Invites"]	= "Ausstehende Einladungen";
	L["Player Titles"]		= "Spieler Titel";
	L["Profit / Loss this session"]			= "Profit / Verlust dieser Sitzung";
	L["Quit Game"]				= "Spiel verlassen";
	L["Rank"]							= "Rang";
	L["Real ID"]					= "Reale ID";
	L["Reload UI"]				= "UI neuladen";
	L["Rep"]							= "Reparieren";
	L["Repair Cost"]			= "Reparaturkosten";
	L["Reputation discounts"]	= "Ruf Rabatt";
	L["Rest"]							= "Ausgeruht";
	L["Revered"]					= "Respektvoll";
	L["Server Time"]			= "Server Zeit";
	L["Session Statistics"]		= "Sitzungsstatistiken";
	L["Shown"]						= "Gezeigt";
	L["Social"]						= "Sozial";
	L["Starting Amount"]	= "Startmenge";
	L["Stuff"]						= "Zeug";
	L["Sub-Zone"]					= "Unterzone";
	L["Talents"]					= "Talente";
	L["There are no pending Invitations."]			= "";
	L["Till Next Level"]	= "bis nächste Stufe";
	L["Toggle Windowed Mode"]			= "wechsel Fenstermodus";
	L["Total Bag slogs"]	= "Gesamte Taschenplätze";
	L["Total Gold on"]		= "Gesamtes Gold";
	L["Total Gold"]				= "Gesamt Gold";
	L["Total Memory in use by Addons"]			= "Gesamtere Speichernutzung von Addons";
	L["Tracking"]					= "Verfolgung";
	L["Unknown Equipment Set"]			= "Unbekanntes Ausrüstungsset";
	L["Warning:"]					= "Warnung:";
	L["World"]						= "Welt";
	L["XP can be earned today"]			= "EP können verdient werden";
	L["XP"]								= "EP";
	L["You do not have any Equipment Sets."]			= "Du hast keine Ausrüstungssets.";
	L["You have not trained a specialisation."]			= "Du hast keine Spezialisierung erlernt.";
	L["Your Own Name"]		= "Dein eigener Name";
	L["Zone"]							= "Gebiet";
	L["ZoneText"]					= "Gebietstext";
	L["Zonetext"]					= "Gebietstext";
	L["cfg"]							= "Einstellungen";
	L["global"]						= "Global";
	L["has come online"]	= "ist online gekommen";
	L["has gone offline"]	= "ist offline gegangen";
	L["invitations"]			= "Einladungen";
	L["labels"]						= "Bezeichnung";
	L["list"]							= "Liste";
	L["max_addons"]				= "max. Addons";
	L["reset"]						= "Zurücksetzen";
	L["saved variables have been reset. Sorry for the inconvenience!"]			= "Die gespeicherten Daten wurden zurückgesetzt. Tut uns leid für die Unannehmlichkeiten";
	L["tooltip"]					= "Tooltip";

--	L["Addon"]					= "";
--	L["BattleTag"]			= "";
--	L["FPS"]						= "";
--	L["GPS"]						= "";
--	L["Gold"]					= "";
--	L["Neutral"]				= "";
--	L["Online"]				= "";
--	L["OptionHouse"]		= "";
--	L["Realm"]					= "";
--	L["stAddonManager"]	= "";
--	L["Hint: Alt + Right-click to toggle showing Home Latency."]			= "";
--	L["Hint: Click to open the World Map."]			= "";
--	L["Hint: Cntrl + Right-click to toggle showing World Latency."]			= "";
--	L["Hint: Left click to choose tracking skill."]			= "";
--	L["Hint: Left-click icon to open the guild roster."]			= "";
--	L["Hint: Left-click to logout."]			= "";
--	L["Hint: Left-click to open Time manager."]			= "";
--	L["Hint: Left-click to open bags."]			= "";
--	L["Hint: Left-click to open interface options."]			= "";
--	L["Hint: Left-click to open the Time manager."]			= "";
--	L["Hint: Left-click to open the calendar."]			= "";
--	L["Hint: Left-click to open the friends roster."]			= "";
--	L["Hint: Left-click to show character info."]			= "";
--	L["Hint: Left-click to show the currency tab."]			= "";
--	L["Hint: Left-click to show the talents pane."]			= "";
--	L["Hint: Right-click to switch display mode."]			= "";
--	L["Hint: Right-click to toggle class coloring of the suffix."]			= "";
--	L["Shift + Left-click to switch between 12 & 24 hour time."]			= "";
--	L["Shift + Left-click to switch between windowed and fullscreen mode."]			= "";
--	L["Shift + Right-click to collect garbage."]			= "";
--	L["Shift + Right-click to open calendar."]			= "";
--	L["Shift + Right-click to reload UI."]			= "";
--	L["Shift-Click to remove entry."]			= "";
--	L["Shift-Click to update or save a set."]			= "";
--	L["Showing top"]			= "";
--	L["Right-click to hide/show the guild xp details."]			= "";
--	L["Right-click to open"]	= "";
--	L["Right-click to quit WoW."]	= "";
--	L["Right-click to switch between local and server time."]			= "";
--	L["Right-click to switch display mode."]			= "";
--	L["Right-click to switch talents."]			= "";
--	L["You have to do the same click TWICE for anything to happen!"]			= "";
return end

if LOCALE == "frFR" then
	-- French translations go here
	L["Hello!"] = "Bonjour!"
return end

if LOCALE == "esES" or LOCALE == "esMX" then
	-- Spanish translations go here
	L["Hello!"] = "¡Hola!"
return end

if LOCALE == "ptBR" then
	-- Brazilian Portuguese translations go here
	L["Hello!"] = "Olá!"
return end

if LOCALE == "ruRU" then
	-- Russian translations go here
	L["Hello!"] = "??????!"
return end

if LOCALE == "koKR" then
	-- Korean translations go here
	L["Hello!"] = "?????!"
return end

if LOCALE == "zhCN" then
	-- Simplified Chinese translations go here
	L["Hello!"] = "??!"
return end

if LOCALE == "zhTW" then
	-- Traditional Chinese translations go here
	L["Hello!"] = "??!"
return end